
Quantification tool - Bug #929

Change error message

10/03/2013 11:54 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/03/2013

Priority: Normal Due date: 10/08/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Delete the word "or 0" from the message attached.

The final messages must be as follow:

Total percentage of expected cases assigned to regimens must be 100

Total percentage of enrolled cases assigned to regimens must be 100

History

#1 - 10/08/2013 03:44 AM - Oleksii Kurasov

- Due date set to 10/08/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/08/2013 08:51 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.

Files
